body.mobile *,
body.tablet * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body.mobile .sofd {
    display: none;
}
body.mobile #svg-2 {
    height: 40px!important;
}

body.mobile #section1 img,
body.mobile #section3 img {
    width: 100%;
    height: auto;
}

body.mobile #preloadSite .loadbar {
    width: 80%;
}

body.mobile #header img {
    width: 80%;
    height: auto;
}

body.mobile #header > div > div.one {
    padding: 0px;
}

body.mobile #header > div > div.two {
    -webkit-flex: none;
    -moz-flex: none;
    -ms-flex: none;
    -o-flex: none;
    flex: none;
}

body.mobile section#section0 {
    height: 380px;
}

body.mobile section#section0 .row.two {
    background-image: url(../WD_IMAGES/mobile-baseline.png);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 90%;
    background-size: 90%;
    width: 100%;
    height: 80px;
}

body.mobile .baseline {
    display: none;
}

body.mobile section#section0 #nav {
    width: 95%;
}

body.mobile section#section0 #nav a {
    padding: 0;
}

body.mobile section#section0 .row.one {
    top: 80px;
}

body.mobile section#section0 .row.two {
    top: calc(80px + 10px);
}

body.mobile section#section0 .head-picture {
    height: 460px;
}

body.mobile section#section1 {
    padding: 0 50px;
}

body.mobile .ribbon,
body.mobile .ribbon > .ribbon-wheel {
    width: 100%;
}

body.mobile .ribbon > .ribbon-wheel {
    width: 50%;
    margin-left: -25%;
}

body.mobile section#section2 #slideshow #slideshow-title > section {
    justify-content: center;
}

body.mobile section#section2 #slideshow #slideshow-title > section > div {
    margin: 0;
    align-self: center;
}

body.mobile section#section2 #slideshow #slideshow-title > section > div > a {
    display: block;
    padding: 10px;
}

body.mobile #section3 .center960 {
    display: block;
}

body.mobile section#section3 {
    padding: 25px;
}

body.mobile section#section3 .center960 > div:nth-child(2) {
    margin: 0;
}

body.mobile footer#footer {
    display: block;
    text-align: center;
}

body.mobile footer#footer > div {
    text-align: center;
    padding: 10px;
}

body.mobile #nav.mobile {
    width: 50px;
    position: relative;
}

body.mobile #nav.mobile:after {
    content: 'menu';
    display: block;
    text-align: center;
    font-weight: 600;
    position: relative;
    left: -10px;
    top: 5px;
}

body.mobile #nav.mobile > div {
    position: fixed;
    top: 81px;
    right: 0;
    width: 100%;
    z-index: 9999;
    display: none;
}

body.mobile #nav.mobile > div.on {
    display: block;
}

body.mobile #nav.mobile > div > a {
    display: block;
    background-color: #fff;
    border-bottom: 1px solid red;
}

body.mobile section#section2 #slideshow .thumbnail {
    /*  height: 150px; */
    -webkit-filter: none;
    -o-filter: none;
    filter: none;
    overflow: hidden;
}

body.mobile section#section2 #slideshow .thumbnail a {
    opacity: 0;
    width: 50%;
    height: 50%;
    margin-left: -25%;
    margin-top: -25%;
    -webkit-transform: none!important;
    -ms-transform: none!important;
    -o-transform: none!important;
    transform: none!important;
}

body.mobile section#section2 #slideshow .thumbnail a > img {
    -webkit-transform: scale(2) rotate(0deg) !important;
    -ms-transform: scale(2) rotate(0deg) !important;
    -o-transform: scale(2) rotate(0deg) !important;
    transform: scale(2) rotate(0deg) !important;
}

body.mobile section#section2 #slideshow {
    height: 375px;
    border-bottom: 3px solid #cb0101;
}

body.mobile section#section2 #slideshow #slideshow-title h1 {
    font-size: 20px;
}

body.mobile section#section2 #slideshow #slideshow-title,
body.mobile section#section2 #slideshow #slideshow-title > section {
    height: 70px;
}

body.mobile section#section2 #slideshow .thumbnail {
    border: 2px solid white;
}

body.mobile #thumbnails:not(.oneRow) .thumbnail {
    float: left;
}

body.mobile #slideshow.oneRow .thumbnail {
    height: 310px !important;
}

body.mobile #slideshow + .separator-25:before {
    content: '+ de références photos ? Cliquez sur un des liens ci-dessous';
    display: block;
    text-align: center;
    font-weight: 600;
}

body.mobile .preload {
    background-position: center center;
}

body.mobile #slideshow .preload {
    height: 375px;
}

body.mobile #slideshow .preload.on {
    bottom: 0;
}

body.mobile #slideshow .preload.off,
body.mobile #slideshow .preload {
    bottom: -375px;
}
body.mobile section#section3 .center960 > div figure {
    padding: 1rem;
}
body.mobile section#section3 .center960 > div figure * {
    font-size: 14px;
}
body.tablet section#section2 #slideshow .thumbnail {
    -webkit-filter: none;
    -o-filter: none;
    filter: none;
}

body.tablet section#section3 .center960 > div:nth-child(1) {
    width: 50%;
}

body.tablet section#section3 {
    padding: 10px;
}

body.tablet section#section3 .center960 > div:nth-child(1) > img {
    width: 100%;
    height: auto;
}

body.tablet section#section2 #slideshow #slideshow-title {
    height: 87px;
}

body.tablet section#section2 #slideshow .thumbnail {
    border: 2px solid white;
}

body.tablet #header,
body.tablet #refnav {
    padding: 0 10px;
}
